Uppgrade 5.0.* -> 6.0.* n'existe pas comme option

J’ai des problèmes avec le mise à jour de 5 à 6 comme mentionné dans l’autre message.

Quand j’ai essayée à faire le mise à jour encore un fois je note que l’option Uppgrade 5.0.* -> 6.0.* n’existe pas. Peut-être c’est la cause de ma problème? J’ai utilisé Uppgrade 4.0.* -> 5.0*

Pourquoi Uppgrade 5.0.* -> 6.0.* n’existe pas comme option?

En premier lieu Bonjour!
Pour répondre à ce genre de question il faut connaitre l’installation sur laquelle s’exécute Dolibarr ainsi que les différents paramétrages.
Pour ma part je n’ai eu aucun problème (debian 9 apache2.4 php7.0…)
En dernier lieu Merci!!

Bonjour,

J’ai trouvé le cause de tout mes problèmes. Le Server Quota, pas suffisament de disque dur. Quand j’ai préparé pour le upgrade j’ai fait de backups et ça a tué le Server Quota pour le domaine.

Merci !

:tongue:

Pas drôle ! 5-6 heures dans la poubelle.

Bonjour :happy:
J’étais juste content que tu trouves ta solution. :wink:

1 J'aime